.btn_img__config-arrow {
  margin-left: 0.5em;
  width: 0.9em;
  float: right;

  -webkit-filter: invert(1);
  filter: invert(1);
}

.btn_img__rotate_up {
  transform: translate(-70%, 0) rotate(180deg);
  transition: 0.3s ease;
}

.btn_img__rotate_down {
  transform: translate(-70%, 0);
  transition: 0.3s ease;
}
